{ config, ... }:
{
  programs.looking-glass-client = {
    enable = if config.home.desktop.enable && config.nixpkgs.system == "x86_64-linux" then true else false;
    settings.input.rawMouse = true;
  };
}
